<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>devops</name>
  </head>
  <hash>9f2104b6015ff7bee2e83b0c5c879bea1ad83c83</hash>
</jenkins.plugins.git.GitBranchSCMRevision>